.boxAll{padding:0}

.opBannerW{background:url(../images/w-dr-bstripbg.png) repeat-x top; position:relative; float:left; width:100%;}
.opBannerL{background:url(../images/w-dr-bstripleft.png) no-repeat left top; float:left; width:5px; height:242px}
.opBannerR{background:url(../images/w-dr-bstripright.png) no-repeat right top; float:right; width:5px; height:242px}
.opBannerM{padding:14px 0 0 0; width:950px; float:left}
.opBannerImg{float: left;height: 225px;width: 688px; background-repeat:no-repeat}
.opBannerInfo{float:left; margin:50px 0 0 0}
.opBannerInfo .opBannerTit{font-size:25px; color:#1c67b0}
.opBannerInfo .opBannerTit strong{}
.opBannerInfo .opBannerTit span{}
.opBannerInfo ul{margin:40px 0 0 0; padding:0; list-style:inside}
.opBannerInfo ul li{font-size:11px}
.opBannerInfo ul li span{font-size:14px; color:#333}
.opBannerIcons{position:absolute; right:22px; top:15px}

.opBannerWTwo{}
.opBannerWTwo .opBannerInfo{margin-top:40px}
.opBannerWTwo .opBannerInfo .opBannerTit span{display:block; font-size:18px;}

.opBannerWThree{}
.opBannerWThree .opBannerImg{margin:0}
.opBannerWThree .opBannerInfo .opBannerTit span{display:block; font-size:18px}

.opBannerSubp{border-left:1px solid #ccc; float:right; padding:0 10px 20px 10px; margin-top:50px; text-align:left}
.opBannerSubp .opBSubpTit{font-size:14px;display:block}

.opBSubpBlk{text-align:center; float:left;width:115px}
.opBSubpBlk a blockquote{text-decoration:underline; margin:0; padding:0}
.opBSubpBlk a:hover blockquote{text-decoration:none}
.opBSubpBlk img{border:none;width:120px;margin-top:12px}
.opBSubpBlk span{display:block; height:100px}

.opOrderflow{clear: both; float: left;margin: 15px 0; width: 100%;position:relative}
.opOrderflow .opTabsW{float:left; width:473px}

.opTabLink{font-size:14px}
.opTabLink ul{margin:0; padding:0; list-style:none}
.opTabLink ul li{background:url(../images/w-dr-op-tabbg.png) no-repeat right top; height:33px; width:99px; float:left}
.opTabLink ul li a{color: #0066CC; display: block; line-height: 31px; text-align: center; width: 99px; cursor:pointer}
.opTabLink ul li.sel{background:url(../images/w-dr-op-tabbg.png) no-repeat left top}
.opTabLink ul li.sel a{color:#fff; text-decoration:none;cursor:pointer}
.opTabLink ul li.sel a:hover{text-decoration:underline}

.opTabs{float:left; border:1px solid #e5e5e5; clear:both}
.opTabs .opTabDetails{padding:10px 27px 20px; width:419px} 
.opTabs .opTabDetails ul{margin:0;padding:0;list-style:none; float:left; width:50%}
.opTabs .opTabDetails .opTabBlk{color:#666; float:left;width:100%}
.opTabs .opTabDetails .opTabBlk strong{font-size:14px}
.opTabs .opTabDetails .opTabBlk ul{font-size:13px; margin:11px 0; padding:0; list-style:none; float:none; width:auto}
.opTabs .opTabDetails .opTabBlk ul li{}

.opTabs .opTabPricing{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; float:left; padding:10px 20px 25px; width:433px}

.opOrderflow .opGetStarted{float:right; margin-top:30px}
.opOrderflow .opGetStarted strong{font-size:20px; color:#666}

.opUpbtnW{text-align:center; color:#999; font-size:14px; margin-top:10px; display:block; cursor:pointer}
.opUpbtnW .opUpbtn{background:url(../images/w-dr-uploadbtn.png) no-repeat center center; height:65px; width:440px; display:block}
.opUpbtnW .opUpbtn span{color: #FFF; display: block; font-size: 20px; font-weight: bold; line-height: 58px; padding-left: 102px; text-align:left}
.opUpbtnW:hover .opUpbtn span{text-decoration:underline}

.opFfrbtnW{text-align:center; color:#999; font-size:14px; margin-top:10px; display:block; cursor:pointer}
.opFfrbtnW .opFfrbtn{background:url(../images/w-dr-ffrbtn.png) no-repeat center center; height:69px; width:440px; display:block}
.opFfrbtnW .opFfrbtn span{color: #FFF; display: block; font-size: 20px; font-weight: bold; line-height: 71px; padding-left: 102px; text-align:left}
.opFfrbtnW:hover .opFfrbtn span{text-decoration:underline}

/* EASY-3069 */
.opUpbtnCrop {text-align: center; color: #999; font-size: 14px; margin-top: 10px; display: block; cursor: pointer; }
.opUpbtnCrop .opUpbtnD{background: url(../images/w-dr-cdesonline.png) no-repeat center center; height: 65px; width: 440px; display: block; }
.opUpbtnCrop .opUpbtnD #easyCreate{color: #FFF; display: block; font-size: 20px; font-weight: bold; line-height: 58px; padding-left: 102px; text-align:left}
.opUpbtnCrop:hover .opUpbtnD #easyCreate{text-decoration:underline}

/*OLD
.pGalleryW{clear: both; float: left; margin: 15px 0; width: 100%}
.pGalleryW .pGallery{margin:5px 0}*/

.Calculator ul {font-size: 12px;margin:0;padding:0;list-style:none; width:48%; float:left}
.Calculator ul li input{clear:both; width:96%}
.Calculator .rcalc{float:right; margin-top:20px}
.Calculator ul li.oneline input{width:auto}
.Calculator ul li ul li.inponeline input, .Calculator ul li.chkboxfrm input{width:auto}